.bg-img {
  background-image: url('src/assets/images/backgrounds/ICE.jpeg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
